<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_microsoft', language 'ca', version '3.9'.
 *
 * @package     block_microsoft
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configure_sync'] = 'Configura la sincronització del curs';
$string['connecttoo365'] = 'Connecteu-vos a Microsoft 365';
$string['course_not_connected'] = 'El curs <span class="notifyproblem">no està connectat</span> a cap servei de Microsoft.';
$string['linkconnection'] = 'Paràmetres de connexió de Microsoft 365';
$string['linkonedrive'] = 'El meu OneDrive';
$string['linkoutlook'] = 'Paràmetres de sincronització del calendari d\'Outlook';
$string['logintoo365'] = 'Inicia la sessió a Microsoft 365';
$string['notconnected'] = '<span class="notifyproblem">No esteu connectat</span> a cap servei de Microsoft.';
$string['o365connected'] = '{$a->firstname}, ara ja us heu <span class="notifysuccess">connectat</span> a Microsoft 365';
$string['o365matched_complete_authreq'] = 'Per completar la connexió, cliqueu l\'enllaç següent i inicieu la sessió en aquest compte de Microsoft 365.';
$string['o365matched_desc'] = 'Heu estat emparellat amb l\'usuari de Microsoft 365 <b>«{$a}»</b>';
$string['o365matched_title'] = 'Ja <span style="color: #960">gairebé</span> us heu connectat a Microsoft 365';
$string['settings_showoutlooksync'] = 'Mostra els «Paràmetres de sincronització del calendari d\'Outlook»';
$string['settings_showoutlooksync_desc'] = 'Habilita o inhabilita l\'enllaç «Paràmetres de sincronització del calendari d\'Outlook» al bloc.';
