<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'dynamo', language 'ca', version '3.9'.
 *
 * @package     dynamo
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendarend'] = 'Data de tancament';
$string['calendarstart'] = 'Data d\'apertura';
$string['dynamo:addinstance'] = 'Afegeix un nou mòdul dynamo';
$string['dynamo:build'] = 'Versió de compilació de Dynamo';
$string['dynamo:create'] = 'Crea una enquesta';
$string['dynamo:respond'] = 'Respon el qüestionari';
$string['dynamoaclimate0'] = 'Sol';
$string['dynamoaclimate1'] = 'Núvols';
$string['dynamoaclimate2'] = 'Ruixats';
$string['dynamoaclimate3'] = 'Pluja';
$string['dynamoaclimate4'] = 'Tempesta';
$string['dynamoactivityview'] = 'L\'estudiant ha de visualitzar i guardar aquesta activitat per completar-la';
$string['dynamoattitude'] = 'Actitud general';
$string['dynamoauto'] = 'Requereix que cada estudiant s\'autoavalui';
$string['dynamoautoeval'] = 'Autoavaluació';
$string['dynamoautotitle'] = 'Autoavaluació';
$string['dynamoavg'] = 'Mitjana';
$string['dynamoavgeval'] = 'Mitjana de les avaluacions';
$string['dynamochoice'] = 'Agrupament objectiu';
$string['dynamocommentcontr'] = 'Comentaris a la meva contribució al grup';
$string['dynamocommentfonction'] = 'Comentaris al funcionament del grup en general';
$string['dynamocrit1'] = 'Criteri 1';
$string['dynamocrit2'] = 'Criteri 2';
$string['dynamocrit3'] = 'Criteri 3';
$string['dynamocrit4'] = 'Criteri 4';
$string['dynamocrit5'] = 'Criteri 5';
$string['dynamocrit6'] = 'Criteri 6';
$string['dynamocritattitude'] = 'Informació addicional (opcional)';
$string['dynamocritattitudedefault'] = 'actitud positiva envers el progrés del treball, bon clima i bones relacions dintre de l\'equip';
$string['dynamocritoptname'] = 'Nom del criteri opcional';
$string['dynamocritoptnamedescr'] = 'Descripció del criteri opcional';
$string['dynamocritparticipation'] = 'Informació addicional (opcional)';
$string['dynamocritparticipationdefault'] = 'reunions, puntualitat, respecte de les normes del grup';
$string['dynamocritresponsabilite'] = 'Informació addicional (opcional)';
$string['dynamocritresponsabilitedefault'] = 'compliment de les tasques confiades pel grup: (lectures, recerca, redacció, etc.)';
$string['dynamocritscientifique'] = 'Informació addicional (opcional)';
$string['dynamocritscientifiquedefault'] = 'rellevància i qualitat de la recerca i les idees, comprensió dels conceptes';
$string['dynamocrittechnique'] = 'Informació addicional (opcional)';
$string['dynamocrittechniquedefault'] = 'metodologia de treball, ús de les eines per dur a terme les activitats, creativitat';
$string['dynamoeval1'] = 'Molt insatisfactori';
$string['dynamoeval2'] = 'Insatisfactori';
$string['dynamoeval3'] = 'Normal, ni +, ni -';
$string['dynamoeval4'] = 'Molt bé';
$string['dynamoeval5'] = 'Excel·lent';
$string['dynamoevalgroup'] = 'Avaluació pel grup';
$string['dynamoevalofgroup'] = 'Avaluació del grup';
$string['dynamoevaluated'] = 'Avaluat';
$string['dynamoevaluator'] = 'Avaluador';
$string['dynamoexcelready'] = 'Feu clic a l\'icona per descarregar el vostre document';
$string['dynamoexportxlsTitle01'] = 'Total (companys)';
$string['dynamoexportxlsTitle02'] = 'Total (propi)';
$string['dynamoexportxlsTitle03'] = 'Participació (companys)';
$string['dynamoexportxlsTitle04'] = 'Participació (propi)';
$string['dynamoexportxlsTitle05'] = 'Responsabilitat (companys)';
$string['dynamoexportxlsTitle06'] = 'Responsabilitat (propi)';
$string['dynamoexportxlsTitle07'] = 'Expertesa científica (companys)';
$string['dynamoexportxlsTitle08'] = 'Expertesa científica (propi)';
$string['dynamoexportxlsTitle09'] = 'Expertesa tècnica (companys)';
$string['dynamoexportxlsTitle10'] = 'Expertesa tècnica (propi)';
$string['dynamoexportxlsTitle11'] = 'Actitud general (companys)';
$string['dynamoexportxlsTitle12'] = 'Actitud general (propi)';
$string['dynamoexportxlsTitle13'] = 'Criteri 6 (companys)';
$string['dynamoexportxlsTitle14'] = 'Criteri 6 (propi)';
$string['dynamoexportxlsTitle15'] = 'Implicació relativa';
$string['dynamoexportxlsTitle16'] = 'Confiança relativa';
$string['dynamoexportxlsTitle17'] = 'Comentari a la meva contribució';
$string['dynamoexportxlsTitle18'] = 'Comentari al meu grup';
$string['dynamoexportxlsTitle19'] = 'Mitjana dels grups';
$string['dynamoexportxlstab1'] = 'Dades del grup';
$string['dynamoexportxlstab2'] = 'Dades individuals';
$string['dynamoexportxlstab3'] = 'Dades brutes';
$string['dynamofieldset'] = 'personalització dels criteris';
$string['dynamogotodetail'] = 'Desplaça\'t a';
$string['dynamogotogroup'] = 'Anar al grup';
$string['dynamogotoparticipant'] = 'Detalls dels participants';
$string['dynamographauto'] = 'Auto';
$string['dynamographpeers'] = 'Companys';
$string['dynamogrid'] = 'Graella de criteris';
$string['dynamogroup'] = 'Grup';
$string['dynamogroupcount'] = 'Número de grup';
$string['dynamogroupdetailtitle'] = 'Síntesi del grup';
$string['dynamogroupetypeclique'] = 'Conflicte';
$string['dynamogroupetypeclustering'] = 'Poca cohesió';
$string['dynamogroupetypefan'] = 'Cohesió perfecta';
$string['dynamogroupetypeghost'] = 'Dades insuficients';
$string['dynamogroupetypeheterogene'] = 'Bona cohesió';
$string['dynamogroupetyperas'] = 'Cohesió excel·lent';
$string['dynamogroupeval'] = 'Cal que cada estudiant avaluî el seu grup globalment';
$string['dynamogroupevalby'] = 'Autoavaluació del grup AVG';
$string['dynamogroupevaltitle'] = '&nbsp;';
$string['dynamogroupevaluatedby'] = 'Mitjana de l\'avaluació del grup per';
$string['dynamogrpingreport'] = 'Informe de grup';
$string['dynamoheadcohesion'] = 'Cohesió';
$string['dynamoheadconfidence'] = 'Confiança';
$string['dynamoheadconflit'] = 'Apreciacions';
$string['dynamoheadconsistency'] = 'Consistència';
$string['dynamoheaddate'] = 'Data';
$string['dynamoheademail'] = 'Correu';
$string['dynamoheadevalfirstname'] = 'Aval. nom';
$string['dynamoheadevallastname'] = 'Aval. cognom';
$string['dynamoheadfirstname'] = 'Nom';
$string['dynamoheadgroup'] = 'Grup';
$string['dynamoheadgrouping'] = 'Agrupament';
$string['dynamoheadidnumber'] = 'NOMA';
$string['dynamoheadimplication'] = 'Implicació';
$string['dynamoheadlastname'] = 'Cognom';
$string['dynamoheadparticiaption'] = 'Respostes';
$string['dynamoheadremarque'] = 'Clima';
$string['dynamohelp'] = '<h3>Com es calcula el NIWF (FPIN) ?</h3><div class="box-niwf">
                                                    <math xmlns="http://www.w3.org/1998/Math/MathML"><mi>N</mi><mi>I</mi><mi>W</mi><msub><mi>F</mi><mrow><mo> </mo><mi>j</mi><mo>≠</mo><mi>i</mi><mo> </mo></mrow></msub><mo>=</mo><munderover><mo>∑</mo><mrow><mi>i</mi><mo>=</mo><mn>1</mn></mrow><mi>n</mi></munderover><mo>(</mo><mfrac><mrow><msub><mi>R</mi><mrow><mi>j</mi><mo>≠</mo><mi>i</mi></mrow></msub><mo> </mo></mrow><mrow><munderover><mo>∑</mo><mrow><mi>k</mi><mo>=</mo><mn>1</mn></mrow><mi>n</mi></munderover><mo> </mo><msub><mi>R</mi><mrow><mi>K</mi><mo>≠</mo><mi>i</mi></mrow></msub></mrow></mfrac><mo>)</mo></math>/(n-1)
                                                </div>
                                                <div><a href="https://moodle.uclouvain.be/mod/data/view.php?d=1&rid=62&filter=1" target="_doc">Documentation</a></div>';
$string['dynamohelpniwf'] = 'NIWF/FPIN: Factor de ponderació individual normalitzat (excloent l\'autoavaluació)';
$string['dynamoier'] = 'Total';
$string['dynamokeywords'] = 'plagi|absent|present|dany|expertesa|problema|alleujament|retard|conflicte';
$string['dynamolegend'] = 'Llegenda';
$string['dynamolistgroup'] = 'Llista de grups';
$string['dynamoliststudent'] = 'Llista d\'estudiants';
$string['dynamomenureports'] = 'Informes';
$string['dynamomenuresults'] = 'Resultats';
$string['dynamoname'] = 'Nom';
$string['dynamoname_help'] = 'Ajuda amb més informació';
$string['dynamoniwf'] = 'Implicació relativa';
$string['dynamonocomment'] = 'Sense comentaris específics';
$string['dynamononoparticipant'] = 'Tots els estudiants han omplert el formulari';
$string['dynamonotfilled'] = 'Falten camps per omplir. Si us plau, ompliu-los tots abans d\'enviar.';
$string['dynamonotyetdesigned'] = 'Aquesta funcionalitat encara no s\'ha implementat';
$string['dynamoopenclose'] = 'Obrir/tancar';
$string['dynamoparticipation'] = 'Participació';
$string['dynamopleasewait'] = 'Espereu...';
$string['dynamopreview'] = 'Previsualització';
$string['dynamoradar01title'] = 'Radar';
$string['dynamoradar01title2'] = 'Autoavaluació vs. avaluació dels companys';
$string['dynamoradar01title3'] = 'Autoavaluació vs. avaluació dels companys vs. autoavaluació del grup';
$string['dynamoradar01title4'] = 'Totes les autoavaluacions';
$string['dynamorefresh'] = 'Actualitza';
$string['dynamoremovecolors'] = 'Versió per imprimir';
$string['dynamoremovegroupnoprobs'] = 'Amaga els grups sense problemes';
$string['dynamoremovegroupnotcomplete'] = 'Amaga els grups incomplets';
$string['dynamorepbtcomment'] = 'Amaga comentaris';
$string['dynamorepbtevalbyothers'] = 'Amaga l\'avaluació entre iguals';
$string['dynamorepbtevalothers'] = 'Amaga l\'avaluació dels companys';
$string['dynamorepbtgraphhisto'] = 'Amaga els histogrames';
$string['dynamorepbtgraphradar'] = 'Amaga els radars';
$string['dynamorepbtniwf'] = 'Amaga el NIWF/FPIN';
$string['dynamorepbtrelatifassurance'] = 'Amaga la confiança relativa';
$string['dynamorepbtsynthesis'] = 'Amaga els resums';
$string['dynamoreport01'] = 'Llista de participants que no han respost';
$string['dynamoreport02'] = 'Informes de grup';
$string['dynamoreport03'] = 'Informes individuals';
$string['dynamoreport04'] = 'Diagrama de confiança relativa';
$string['dynamoreport05'] = 'Anuari';
$string['dynamoreport06'] = 'Exporta a Excel';
$string['dynamoreports'] = 'Llista d\'informes';
$string['dynamoreportselect'] = 'Trieu el vostre informe';
$string['dynamoresponsabilite'] = 'Responsabilitat';
$string['dynamoresults1'] = 'Vista global';
$string['dynamoresults2'] = 'Detall dels grups';
$string['dynamoresults3'] = 'Detall dels participants';
$string['dynamosavedcorrupted'] = 'Les dades enviades són corruptes o incompletes. Si us plau torneu-ho a provar, gràcies (proveu d\'anar enrere en el vostre navegador).';
$string['dynamosavedsuccessfully'] = 'La vostra avaluació s\'ha guardat amb èxit. Gràcies. Aviat sereu redirigit de nou al curs.';
$string['dynamoscientifique'] = 'Experiència científica';
$string['dynamosendmail'] = 'Envia correus';
$string['dynamostddev'] = 'Desviació estàndard';
$string['dynamostudentcount'] = 'Número d\'estudiant';
$string['dynamostudentnoanswerscount'] = 'Nombre d\'estudiants sense respondre';
$string['dynamostudenttitle'] = 'Avaluació de la dinàmica de grups de l\'activitat';
$string['dynamosum'] = '&sum;';
$string['dynamoswitchoverview'] = 'Veure els canvis';
$string['dynamotab1'] = 'Previsualització';
$string['dynamotab2'] = 'Resultats';
$string['dynamotab3'] = 'Informes';
$string['dynamoteacherlvl1evalother'] = 'Avalua els companys';
$string['dynamoteacherlvl1othereval'] = 'Avaluat PELS companys';
$string['dynamoteacherlvl1title'] = 'Avaluació de la dinàmica del grup';
$string['dynamotechnique'] = 'Expertesa tècnica';
$string['dynamotop'] = 'A dalt';
$string['dynamotypeletters'] = 'Escriviu les primeres lletres del nom o del cognom';
$string['mod_dynamo'] = 'Dynamo';
$string['modulename'] = 'Dynamo';
$string['modulename_help'] = 'Dynamo és una eina d\'avaluació entre iguals. Aquesta es una versió alfa i està sense acabar.';
$string['modulenameplural'] = 'Dynamo';
$string['pluginadministration'] = 'Administració de dynamo';
$string['pluginname'] = 'Dynamo';
$string['privacy:metadata:dynamo_eval'] = 'Informació sobre l\'avaluació de l\'usuari en una activitat dynamo donada';
$string['privacy:metadata:dynamo_eval:evalbyid'] = 'L\'usuari que fa l\'avaluació.';
$string['privacy:metadata:dynamo_eval:userid'] = 'L\'usuari que és avaluat.';
